Guida utente del driver della stampante

La Guida utente del driver della stampante fornisce informazioni sui seguenti argomenti:

· Preferenze di stampa

· Proprietà della stampante

· Impostazioni di stampa

PANTUM

http://www.Pantum.com


Preferenze di stampa

Imposta le preferenze di stampa, comprese le seguenti schede:

· Base

· Carta

· Layout

· Filigrana


Base

La scheda Base offre informazioni sui seguenti argomenti:

· Impostazioni rapide

· Fronte/Retro

· Copie

· Risoluzione

· Ripristinare le impostazioni predefinite

Impostazioni rapide

Le impostazioni rapide sono un insieme di impostazioni salvate di stampa. È possibile applicare le impostazioni di stampa selezionando le opzioni corrispondenti nell'elenco a discesa Impostazioni rapide. È possibile anche modificare le impostazioni di stampa (quali Orientamento, Carta, Copie, ecc.) per poi salvarle per l'uso futuro.

Vedi

· Seleziona impostazioni rapide

· Salva impostazioni personalizzate

· Rimuovi impostazioni personalizzate

Fronte/Retro

Si usa per impostare la stampa fronte/retro (Impostazione predefinita: Disattivato). Tra cui:

<Disattivato>

Solo un lato della carta è stampato.

<Lato lungo>

Il documento stampato può essere pinzato sul lato alto/basso delle pagine e può essere letto sfogliandolo dal basso verso l'alto, proprio come una cartella di presentazione.

<Lato corto>

Il documento stampato può essere pinzato sul lato sinistro/destro delle pagine e può essere letto sfogliandolo dal basso verso l'alto, proprio come un libro.

Vedi

· Imposta Fronte/Retro

Copie

Consente di specificare il numero di copie da stampare. (Intervallo: da 1 a 999. Impostazione predefinita: 1)

<Fascicola>

Esegue la stampa secondo l'ordine delle pagine e stampa la copia successiva dopo il completamento della prima. (Impostazione predefinita: deselezionato)

<Inverti>

Stampa dall'ultima alla prima pagina. (Impostazione predefinita: deselezionato)

<Diagramma dell'ordine di stampa>

Consente di visualizzare l'ordine di stampa delle pagine in base alla combinazione fra le impostazioni Fascicola e Inverti. "Fascicola" e "Inverti" offrono le seguenti combinazioni:

· Non fascicolare/stampare in ordine inverso

Supponiamo di dover stampare un documento contiene le seguenti 3 pagine: P1, P2 e P3, in doppia copia. L'ordine di stampa sarà: P1, P1, P2, P2, P3, P3.

· Non fascicolare/stampare in ordine inverso

Supponiamo di dover stampare un documento contiene le seguenti 3 pagine: P1, P2 e P3, in doppia copia. L'ordine di stampa sarà: P1, P2, P3, P1, P2, P3.

· Non fascicolare/stampa in ordine inverso

Supponiamo di dover stampare un documento contiene le seguenti 3 pagine: P1, P2 e P3, in doppia copia. L'ordine di stampa sarà: P3, P3, P2, P2, P1, P1.

· Fascicola/stampa in ordine inverso

Supponiamo di dover stampare un documento contiene le seguenti 3 pagine: P1, P2 e P3, in doppia copia. L'ordine di stampa sarà: P3, P2, P1, P3, P2, P1.

Vedi

· Imposta numero di copie

· Seleziona fascicolazione

· Seleziona la stampa in ordine inverso

Risoluzione

Risoluzione della stampante altrimenti detta Risoluzione di output. Indica la quantità massima di punti stampabili per pollice in orientamento orizzontale e verticale, espressa in "punti per pollice", ovvero DPI (Dot per Inch). La risoluzione della stampante è direttamente proporzionale all'effetto della stampa.(Impostazione predefinita: 600 DPI)

Suggerisci In termini di stampa testuale, 600 DPI garantiscono un'eccellente qualità delle linee. In termini di reticolo, una maggiore risoluzione garantirà un livello di dettaglio superiore e una transizione intermedia più morbida. Di solito è possibile ottenere questo risultato con una risoluzione di almeno 1200 DPI.

Vedi

· Impostare la risoluzione della stampante

Ripristinare le impostazioni predefinite

Ripristinare il contenuto della scheda corrente con le impostazioni di fabbrica.


Carta

La scheda Carta fornisce informazioni sui seguenti argomenti:

· Formato e tipo

· Orientamento

· Ripristinare le impostazioni predefinite

Formato e tipo

Consente di selezionare il formato e il tipo di carta, oltre che di salvare o eliminare un formato personalizzato della carta.

<Formato>

Consente di selezionare il formato della carta per il processo di stampa. (Impostazione predefinita: A4/Lettera)

Nota Verificare la coerenza delle dimensioni della carta specificate e delle dimensioni indicate nell'applicazione. In caso contrario, la stampa della pagina potrebbe non corrispondere con la carta usata per la stampa.

<Personalizzata>

Se il formato della carta di stampa non è di tipo standard,fare clic sul pulsante Personalizzata, quindi nella finestra di dialogo Formato carta personalizzato modificare il formato della carta personalizzato e salvare le impostazioni. La stampante regolerà automaticamente la dimensione della pagina di stampa in base al formato selezionato nelle impostazioni.

<Tipo di carta>

Nell'elenco Tipo di carta è possibile scegliere il tipo di supporto su cui stampare. (Impostazione predefinita: Semplice)

Nota Quando viene selezionata Stampa fronte/retro manuale, Tipo di carta viene visualizzato in grigio ed è indisponibile.

Vedi

· Selezionare il formato della carta

· Selezionare il tipo di carta

· Finestra di dialogo Formato carta personalizzato

· Salvare il formato della carta personalizzato

· Eliminare il formato della carta personalizzato

Orientamento

Consente di impostare l'orientamento dell'alimentazione.

<Orientamento dell'alimentazione>

Consente di impostare l'orientamento della carta caricata nella stampante. L'orientamento dell'alimentazione della carta definisce l'orientamento dell'avanzamento della carta nella stampante. (Impostazione predefinita: Lato corto)

Nota L'elenco del pulsante di opzione Orientamento dell'alimentazione è disponibile solo con un formato della carta pari a A5.

Vedi

· Selezionare l'orientamento dell'alimentazione "Lato lungo"

Ripristinare le impostazioni predefinite

Ripristinare il contenuto della scheda corrente con le impostazioni di fabbrica.


Finestra di dialogo Formato carta personalizzato

La finestra di dialogo Formato carta personalizzato fornisce informazioni sui seguenti argomenti:

· Nome

· Dimensione

Vedi

· Personalizzata

· Salva il formato della carta personalizzata

· Elimina il formato della carta personalizzato

Nome

L'elenco a discesa contiene le opzioni del formato della carta personalizzato esistente. (Impostazione predefinita: <Senza titolo>)

Pulsante Salva

Salva le impostazioni del formato della carta personalizzato.

Pulsante Elimina

Elimina il formato della carta personalizzato selezionato dall'elenco a discesa.

Dimensione

[Unità]

Seleziona l'unità per la larghezza e la lunghezza. (Impostazione predefinita: mm)

<Larghezza>

La larghezza della carta di stampa.

<Altezza>

La lunghezza della carta di stampa.


Layout

La scheda Layout fornisce informazioni sui seguenti argomenti:

· Anteprima pagina

· Pagina multipla

· Orientamento dell'immagine

· Effetto

· Ripristinare le impostazioni predefinite

Anteprima pagina

Consente di visualizzare l'effetto della stampa dei documenti. L'immagine di anteprima varia a seconda delle impostazioni.

Nota Se si sceglie di modificare alcune impostazioni (come la scelta del "tipo" di carta, la risoluzione della stampante, ecc), l'anteprima non subirà alcuna variazione.

Pagina multipla

Stampa in miniatura un documento a pagina multipla su un foglio di carta o consente di suddividere e stampare una pagina in formato poster su 4 fogli di carta, per poi ingrandire automaticamente le pagine in modo da farle corrispondere al formato della carta di stampa.

<Pagina multipla>

Selezionare 1 su, 2 su, 4 su o 9 su e stampa in miniatura delle pagine di un documento a pagina multipla su un foglio di carta. In alternativa, selezionare Poster 2 X 2 per suddividere e stampare una pagina in formato poster su 4 fogli di carta. (Impostazione predefinita: 1 su)

<Bordo>

Il bordo a linea continua stampato intorno a ciascuna pagina del documento quando le pagine di un documento a pagina multipla vengono stampate in miniatura su un foglio di carta. (Impostazione predefinita: nessun bordo)

Nota Se l'opzione dell'elenco a discesa Pagina multipla è 1 su o Poster 2 x 2, l'elenco a discesa Bordo viene visualizzato in grigio ed è indisponibile.

<Ordina>

La disposizione di ciascuna pagina del documento al momento della stampa in miniatura di un documento a pagina multipla. (Impostazione predefinita: destra, quindi giù)

Nota Se l'opzione dell'elenco a discesa Pagina multipla è 1 su o Poster 2 x 2, l'elenco a discesa Ordina viene visualizzato in grigio ed è indisponibile.

<Zoom>

Consente di impostare lo zoom di una pagina del documento. Per regolare lo zoom, immettere la percentuale di zoom nella casella di testo di modifica. (Intervallo: da 25% a 400%. Impostazione predefinita: 100%)

Nota Quando l'opzione dell'elenco a discesa Pagina multipla è 1 su, Zoom viene visualizzato in grigio ed è indisponibile. Quando viene selezionato Negativo, Zoom viene visualizzato in grigio ed è indisponibile. Se lo zoom è superiore al 100%, il contenuto della pagina potrebbe andare perduto a causa del superamento dell'intervallo della carta.

Vedi

· Imposta Stampa a pagina multipla

· Stampa il documento con zoom

Orientamento dell'immagine

Orientamento di stampa delle pagine del documento specificato. (Impostazione predefinita: verticale)

<Verticale>

Stampa le pagine in direzione perpendicolare all'orientamento dell'alimentazione della carta.

<Orizzontale>

Stampa le pagine in direzione parallela all'orientamento dell'alimentazione della carta.

Vedi

· Imposta l'orientamento di stampa

Effetto

Per modificare l'effetto dell'immagine di stampa, fare clic sul pulsante Effetto, quindi nella finestra a comparsa Effetto, modificare le impostazioni dell'effetto dell'immagine stampata.

Vedi

· finestra a comparsa Effetto

Ripristinare le impostazioni predefinite

Ripristinare il contenuto della scheda corrente con le impostazioni di fabbrica.


Finestra di dialogo Effetto

La finestra di dialogo Effetto di stampa fornisce informazioni sui seguenti argomenti:

· Anteprima pagina

· Negativo

· Risparmio toner

· Ruota di 180°

· Specchio

· Densità

· Ripristinare le impostazioni predefinite

Anteprima pagina

Consente di visualizzare l'effetto della stampa dei documenti. L'immagine di anteprima varia a seconda delle impostazioni.

Nota Se si sceglie di modificare alcune impostazioni (come la scelta del "tipo" di carta, la risoluzione della stampante, ecc), l'anteprima non subirà alcuna variazione.

Negativo

Rispetto alla pagina originale, le tonalità di stampa saranno invertite e i colori complementari tra loro. (Impostazione predefinita: deselezionato)

Nota Se si seleziona Risparmio toner, 2 su, 4 su e 9 su nell'elenco a discesa Pagina multipla o se lo Zoom non è pari al 100%, Negativo verrà visualizzato in grigio e non sarà quindi disponibile.

Vedi

· Stampa con effetto "Negativo"

Risparmio toner

È possibile risparmiare la carica del toner nella stampa rendendo più sottili le parti stampate in nero. (Impostazione predefinita: deselezionato)

Nota Quando viene selezionato Negativo, Risparmio toner viene visualizzato in grigio ed è indisponibile.

Suggerisci Selezionare questa casella se la qualità di stampa non è un fattore cruciale, come ad esempio per la stampa di bozze di documenti.

Vedi

· Attiva modalità Risparmio toner

Ruota di 180°

Ruota la pagina originale di 180° intorno a qualsiasi punto del piano della pagina. (Impostazione predefinita: deselezionato)

Vedi

· Stampa con effetto "Ruota di 180°"

Specchio

Piegatura della pagina originale, che viene ruotata di 180° lungo l'asse verticale. (Impostazione predefinita: deselezionato)

Vedi

· Stampa con effetto "Specchio"

Densità

La densità della pagina di stampa è proporzionale alla quantità di toner utilizzato. (Intervallo: leggero, normale, scuro. Impostazione predefinita: normale).

Vedi

· Selezionare la densità di stampa

Ripristinare le impostazioni predefinite

Ripristinare il contenuto della scheda corrente con le impostazioni di fabbrica.


Filigrana

La scheda Filigrana fornisce informazioni sui seguenti argomenti:

· Anteprima pagina

· Elenco filigrana

· Stampa solo sulla prima pagina

· Nuova filigrana

· Ripristinare le impostazioni predefinite

Anteprima pagina

Consente di visualizzare l'effetto della stampa dei documenti. L'immagine di anteprima varia a seconda delle impostazioni.

Nota Se si sceglie di modificare alcune impostazioni (come la scelta del "tipo" di carta, la risoluzione della stampante, ecc), l'anteprima non subirà alcuna variazione.

Elenco filigrana

Fare clic su Sfondo nell'elenco Filigrana per selezionare, modificare, o eliminare la filigrana. (Impostazione predefinita: Disattivato)

Pulsante Modifica

Per modificare la filigrana selezionata, fare clic sul pulsante Modifica nella finestra a comparsa Modifica filigrana.

Pulsante Elimina

Consente di eliminare la filigrana selezionata.

Vedi

· Imposta la stampa della filigrana

· Finestra di dialogo Modifica filigrana

· Finestra di dialogo Modifica filigrana (bitmap)

· Modifica filigrana

· Elimina filigrana

Stampa solo sulla prima pagina

Questa opzione consente di stampare la filigrana solo sulla prima pagina. (Impostazione predefinita: Deselezionato)

Nuova filigrana

Consente di creare una nuova filigrana con testo o come file bitmap.

Pulsante Testo

Fare clic sul pulsante Testo quindi, nella finestra a comparsa Nuova filigrana, modificare una nuova filigrana con testo.

Pulsante Bitmap

Fare clic sul pulsante Bitmap quindi, nella finestra a comparsa Nuova filigrana (Bitmap), modificare una nuova filigrana bitmap.

Vedi

· Nuova filigrana

· Nuova filigrana (Bitmap)

· Nuova filigrana con testo

· Nuova filigrana bitmap

Ripristinare le impostazioni predefinite

Ripristinare il contenuto della scheda corrente con le impostazioni di fabbrica.


Finestra di dialogo Modifica filigrana

La finestra di dialogo Modifica filigrana con testo fornisce informazioni sui seguenti argomenti:

· Anteprima filigrana

· Titolo

· Contenuto

· Angolo

· Posizione

· Impostazioni del testo

Vedi

· Filigrana

· Modifica filigrana

· Elimina filigrana

Anteprima filigrana

Consente di visualizzare l'effetto in stampa della filigrana. L'immagine di anteprima varia a seconda delle impostazioni.

Titolo

Contrassegna il nome della filigrana per far sì che il contenuto venga visualizzato nell'Elenco filigrana. (Impostazione predefinita: Nessun titolo)

Nota Il titolo non può essere ripetuto.

Contenuto

Il carattere della filigrana da stampare sulla pagina. (Impostazione predefinita: Nessun titolo)

Angolo

Lo smusso del contenuto della stampa della filigrana con testo è riferito al lato corto del foglio. (Intervallo: da -90 a 90. Impostazione predefinita: 0)

Posizione

Regola la posizione iniziale della filigrana sulla pagina.

<In posizione centrale>

La filigrana viene collocata al centro della carta. (Impostazione predefinita: Selezionato)

<Posizione di inizio>

È possibile specificare la posizione di inizio della filigrana secondo necessità. (Intervallo: da -90 a 100. Impostazione predefinita: Deselezionato)

Impostazioni del testo

<Dimensione>

La dimensione dello zoom del carattere della filigrana con testo. (Intervallo: Da 12a 288. Impostazione predefinita: 72)

<Carattere>

Categorie del carattere della filigrana con testo. (Impostazione predefinita: Times New Roman)

<Grassetto>

Imposta il testo della filigrana in grassetto. (Impostazione predefinita: Deselezionato)

<Corsivo>

Imposta il testo della filigrana in corsivo. (Impostazione predefinita: Deselezionato)


Finestra di dialogo Modifica filigrana (bitmap)

La finestra di dialogo Modifica filigrana con testo fornisce informazioni sui seguenti argomenti:

· Anteprima filigrana

· Titolo

· Nome del file

· Trasparente

Vedi

· Filigrana

· Modifica filigrana

· Elimina filigrana

Anteprima filigrana

Consente di visualizzare l'effetto in stampa della filigrana. L'immagine di anteprima varia a seconda delle impostazioni.

Titolo

Contrassegna il nome della filigrana per far sì che il contenuto venga visualizzato nell'Elenco filigrana. (Impostazione predefinita: Nessun titolo)

Nota Il contenuto del titolo non può essere ripetuto.

Nome del file

Visualizza il nome del file bitmap della filigrana.

Pulsante Sfoglia

Sfoglia le immagini presenti nel computer locale da usare come filigrana bitmap.

Trasparente

Rende trasparente il contenuto del documento per fare in modo che la filigrana non venga coperta dal documento. (Impostazione predefinita: Selezionato)


Finestra di dialogo Nuova filigrana

La finestra di dialogo Modifica filigrana con testo fornisce informazioni sui seguenti argomenti:

· Anteprima della filigrana

· Titolo

· Contenuto

· Angolo

· Posizione

· Impostazioni del testo

Vedi

· Filigrana

· Nuova filigrana con testo

Anteprima della filigrana

Consente di visualizzare l'effetto in stampa della filigrana. L'immagine di anteprima varia a seconda delle impostazioni.

Titolo

Contrassegna il nome della filigrana per far sì che il contenuto venga visualizzato nell'Elenco filigrana. (Impostazione predefinita: Nessun titolo)

Nota Il titolo non può essere ripetuto.

Contenuto

Il carattere della filigrana da stampare sulla pagina. (Impostazione predefinita: Nessun titolo)

Angolo

Lo smusso del contenuto della stampa della filigrana con testo è riferito al lato corto del foglio. (Intervallo: da -90 a 90. Impostazione predefinita: 0)

Posizione

Regola la posizione iniziale della filigrana sulla pagina.

<In posizione centrale>

La filigrana viene collocata al centro della carta. (Impostazione predefinita: Selezionato)

<Posizione di inizio>

È possibile specificare la posizione di inizio della filigrana secondo necessità. (Intervallo: da -90 a 100. Impostazione predefinita: Deselezionato)

Impostazioni del testo

<Dimensione>

La dimensione dello zoom del carattere della filigrana con testo. (Intervallo: 12 - 288.Impostazione predefinita: 72)

<Carattere>

Categorie del carattere della filigrana con testo. (Impostazione predefinita: Times New Roman)

<Grassetto>

Imposta il testo della filigrana in grassetto. (Impostazione predefinita: Deselezionato)

<Corsivo>

Imposta il testo della filigrana in corsivo. (Impostazione predefinita: Deselezionato)


Finestra di dialogo Nuova filigrana (Bitmap)

La finestra di dialogo Modifica filigrana con testo fornisce informazioni sui seguenti argomenti:

· Anteprima filigrana

· Titolo

· Nome del file

· Trasparente

Vedi

· Filigrana

· Nuova filigrana bitmap

Anteprima filigrana

Consente di visualizzare l'effetto in stampa della filigrana. L'immagine di anteprima varia a seconda delle impostazioni.

Titolo

Contrassegna il nome della filigrana per far sì che il contenuto venga visualizzato nell'Elenco filigrana. (Impostazione predefinita: Nessun titolo)

Nota Il contenuto del titolo non può essere ripetuto.

Nome del file

Visualizza il nome del file bitmap della filigrana.

Pulsante Sfoglia

Sfoglia le immagini presenti nel computer locale da usare come filigrana bitmap.

Trasparente

Esegue un'elaborazione della trasparenza per il contenuto della filigrana. (Impostazione predefinita: Deselezionato)


Proprietà della stampante

Impostare le proprietà della stampante, compresa la scheda seguente:

· Informazioni su


Informazioni su

La scheda Informazioni su fornisce informazioni sui seguenti argomenti:

· Informazioni su

Informazioni su

Fornisce informazioni sulla stampante, tra cui:

· Nome della stampante

· Versione della stampante

· Pagina sulle informazioni di stampa

· Link al sito web del supporto tecnico


Impostazioni di stampa

La scheda Base fornisce informazioni sui seguenti argomenti:

· Seleziona Impostazioni rapide

· Salva impostazioni personalizzate

· Rimuovi impostazioni personalizzate

· Imposta stampa fronte/retro manuale

· Imposta numero di copie

· Seleziona la fascicolazione

· Seleziona la stampa in ordine inverso

· Imposta risoluzione della stampante

· Seleziona il formato della carta

· Seleziona il tipo di carta

· Salva il formato della carta personalizzato

· Elimina il formato della carta personalizzato

· Seleziona l'orientamento dell'alimentazione "lato lungo"

· Imposta la stampa a pagina multipla

· Stampa il documento con zoom

· Imposta l'orientamento di stampa

· Seleziona la densità di stampa

· Stampa con effetto "Negativo"

· Attiva modalità risparmio toner

· Stampa con effetto "Ruota di 180°"

· Stampa con effetto "Specchio"

· Imposta la stampa della filigrana

· Modifica filigrana

· Elimina filigrana

· Nuova filigrana con testo

· Nuova filigrana bitmap


Seleziona Impostazioni rapide

Modalità di funzionamento

1. Aprire la scheda Base.

2. Nell'elenco a discesa Impostazioni rapide, selezionare le impostazioni di stampa.

3. Fare clic su OK per accettare le impostazioni, consentendo alla stampante di stampare in base alle impostazioni selezionate dall'elenco a discesa Impostazioni rapide.

Nota Inoltre, selezionando Impostazioni di fabbrica dall'elenco a discesa Impostazioni rapide verranno ripristinate le impostazioni predefinite del driver della stampante.

Vedi

· Impostazioni rapide

· Salva impostazioni personalizzate

· Rimuovi impostazioni personalizzate


Salva impostazioni personalizzate

Modalità di funzionamento

1. Accedere alle preferenze di stampa per personalizzare le impostazioni di ciascuna scheda.

2. Aprire la scheda Base.

3. Immettere un nome per l'impostazione personalizzata nella casella ad elenco a discesa testuale Impostazioni rapide. Es. cambiare <senza titolo> con il nome di un'impostazione personalizzata.

4. Fare clic sul pulsante Salva per salvare le attuali impostazioni personalizzate.

Nota Se il nome dell'impostazione personalizzata da salvare esiste già, verrà chiesto se sovrascrivere l'impostazione originale.

Vedi

· Impostazioni rapide

· Seleziona Impostazioni rapide

· Rimuovi impostazioni personalizzate


Rimuovi impostazioni personalizzate

Modalità di funzionamento

1. Aprire la scheda Base, quindi nell'elenco a discesa Impostazioni rapide, selezionare le opzioni delle impostazioni personalizzate da eliminare.

2. Fare clic su Elimina per eliminare l'impostazione personalizzata.

Nota Non è possibile eliminare impostazioni di fabbrica come quelle predefinite del driver della stampante.

Vedi

· Impostazioni rapide

· Salva impostazioni personalizzate

· Seleziona impostazioni rapide


Imposta Fronte/Retro

Modalità di funzionamento

1. Aprire la scheda Base.

2. Contrassegnare il pulsante di opzione Disattivato, Lato corto o Lato lungo.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Fronte/Retro


Imposta numero di copie

Modalità di funzionamento

1. Aprire la scheda Base.

2. Inserire il numero di copie da stampare nella casella di modifica Copie. È possibile anche fare clic sulle frecce verso l'alto e verso il basso poste accanto alla casella di modifica: fare clic sulla freccia verso l'alto per aumentare il numero di copie o sulla freccia verso il basso per ridurle.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Copie


Seleziona la fascicolazione

Modalità di funzionamento

1. Aprire la scheda Base.

2. Selezionare la casella di selezione Fascicola.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Fascicola

· Fascicola/stampa in ordine non inverso

· Fascicola/stampa in ordine inverso


Seleziona la stampa in ordine inverso

Modalità di funzionamento

1. Aprire la scheda Base.

2. Selezionare la casella di selezione Inverti.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Inverti

· Non fascicolare/stampa in ordine inverso

· Fascicola/stampa in ordine inverso


Imposta risoluzione della stampante

Modalità di funzionamento

1. Aprire la scheda Base.

2. Impostare la risoluzione a 600 o a 1200 DPI.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Risoluzione


Seleziona il formato della carta

Modalità di funzionamento

1. Aprire la scheda Carta.

2. Selezionare il formato della carta nell'elenco a discesa Formato carta.

3. Fare clic su OK per accettare le impostazioni.

Nota Se il formato della carta di stampa non è standard, in base al formato della carta per la stampa è possibile salvare il formato della carta personalizzata ed effettuare l'operazione di cui sopra.

Vedi

· Formato


Seleziona il tipo di carta

Modalità di funzionamento

1. Aprire la scheda Carta.

2. Selezionare il tipo della carta nell'elenco a discesa Tipo carta.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Tipo di carta


Salva formato carta personalizzato

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Personalizzato per visualizzare la finestra di dialogo Formato carta personalizzato.

3. Selezionare l'unità.

4. Impostare la dimensione, compresa la larghezza e la lunghezza.

5. Inserire il nome.

6. Fare clic sul pulsante Salva.

7. Fare clic su OK per chiudere la finestra di dialogo Carta personalizzata.

Nota Se nella finestra di dialogo Formato carta personalizzato, il "nome" della carta inserito è già esistente, al momento di fare clic sul pulsante Salva verrà chiesto se sovrascrivere la finestra di dialogo.

Vedi

· Personalizzato

· Finestra di dialogo Formato carta personalizzato

· Elimina il formato della carta personalizzato


Elimina il formato della carta personalizzato

Modalità di funzionamento

1. Aprire la scheda Carta.

2. Fare clic sul pulsante Personalizzato per visualizzare la finestra di dialogo Formato carta personalizzato.

3. Selezionare il formato della carta personalizzato da eliminare dall'elenco a discesa Nome.

4. Fare clic sul pulsante Elimina.

5. Fare clic sul pulsante OK per chiudere la finestra di dialogo Formato carta personalizzato.

Vedi

· Personalizzato

· Finestra di dialogo Formato carta personalizzato

· Salva Formato carta personalizzato


Seleziona l'orientamento dell'alimentazione "lato lungo"

Modalità di funzionamento

1. Aprire la scheda Carta.

2. Selezionare Bordo lungo nel pulsante di opzione Orientamento di alimentazione.

3. Fare clic su OK per accettare le impostazioni.

Nota L'elenco del pulsante di opzione Orientamento alimentazione è disponibile solo con il formato della carta A5.

Vedi

· Orientamento alimentazione


Imposta la stampa a pagina multipla

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Selezionare il numero di pagine da stampare su un foglio nell'elenco a discesa Pagina.

3. Se la pagina è di tipo 2 su, 4 su o 9 su, è possibile aggiungere lo stile di stampa del bordo delle pagine del documento secondo necessità, per poi modificare una proprietà della pagine stampate su un foglio, es. Ordina.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Pagina multipla


Stampa il documento con zoom

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Immettere la percentuale di zoom desiderata nella casella di testo Dimensione originale.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Zoom


Imposta l'orientamento di stampa

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Selezionare l'orientamento Orizzontale o Verticale.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Orientamento dell'immagine


Seleziona la densità di stampa

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Effetto.

3. Usare il cursore a scorrimento per impostare la Densità.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Densità


Stampa con effetto "negativo fotografico"

Stampa con effetto "Negativo"

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Effetto.

3. Selezionare la casella di selezione Negativo.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Negativo


Attiva modalità risparmio toner

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Effetto.

3. Selezionare la casella di selezione Risparmio toner.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Risparmio toner


Stampa con effetto "Ruota di 180°"

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Effetto.

3. Selezionare la casella di selezione Ruota di 180°.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Ruota di 180°


Stampa con effetto "Specchio"

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Fare clic sul pulsante Effetto.

3. Selezionare la casella Specchio.

4. Fare clic su OK per accettare le impostazioni.

Vedi

· Specchio


Imposta la stampa della filigrana

Modalità di funzionamento

1. Aprire la scheda Filigrana.

2. Selezionare Filigrana in Elenco filigrana.

3. Fare clic su OK per accettare le impostazioni.

Vedi

· Filigrana


Modifica filigrana

Modalità di funzionamento

1. Aprire la scheda Filigrana.

2. Selezionare il titolo della filigrana da modificare e fare clic sul pulsante Modifica per visualizzare una finestra di dialogo contenente le informazioni della filigrana selezionata, es. La finestra di dialogo Modifica filigrana oppure La finestra di dialogo Modifica filigrana (bitmap).

3. Modifica La finestra di dialogo Modifica filigrana oppure La finestra di dialogo Modifica filigrana (bitmap). La finestra di dialogo Modifica filigrana comprende "Titolo", "Contenuto", "Angolo", "Posizione", "Dimensioni", "Carattere", "Stile", "Densità" e altre impostazioni. La finestra di dialogo Modifica filigrana (bitmap) comprende "Titolo", "Nome immagine", "Trasparente" e altre impostazioni.

4. Fare clic su OK per completare la modifica e uscire dalla finestra di dialogo Modifica filigrana con testo.

Nota Selezionare la filigrana da modificare e fare clic sul pulsante Modifica per visualizzare la seguente finestra di dialogo in base alla filigrana selezionata (testuale o bitmap), es. La finestra di dialogo Modifica filigrana oppure La finestra di dialogo Modifica filigrana (bitmap).

Vedi

· La finestra di dialogo Modifica filigrana

· La finestra di dialogo Modifica filigrana (bitmap)

· Filigrana

· Nuova filigrana con testo

· Nuova filigrana bitmap

· Elimina filigrana


Elimina filigrana

Modalità di funzionamento

1. Aprire la scheda Layout.

2. Selezionare la filigrana con testo da eliminare nella casella Elenco filigrana.

3. Fare clic sul pulsante Elimina.

Vedi

· Filigrana

· Nuova filigrana con testo

· Nuova filigrana bitmap

· Modifica filigrana


Nuova filigrana con testo

Modalità di funzionamento

1. Aprire la scheda Filigrana.

2. Fare clic sul pulsante Nuova filigrana con testo e la finestra di dialogo Nuova filigrana verrà visualizzata sullo schermo.

3. Finestra di dialogo Modifica nuova filigrana. La finestra di dialogo Nuova filigrana comprende "Titolo", "Contenuto", "Angolo", "Posizione", "Dimensioni", "Carattere", "Stile", "Densità" e altre impostazioni.

4. Fare clic su OK per completare la nuova filigrana con testo e uscire dalla finestra di dialogo Modifica filigrana con testo.

Vedi

· Finestra di dialogo Nuova filigrana

· Filigrana

· Modifica filigrana con testo

· Elimina filigrana con testo


Nuova filigrana bitmap

Modalità di funzionamento

1. Aprire la scheda Filigrana.

2. Fare clic sul pulsante Nuova filigrana bitmap per visualizzare la finestra di dialogo Nuova filigrana (Bitmap) sullo schermo.

3. Finestra di dialogo Modifica nuova filigrana (Bitmap). La finestra di dialogo Nuova filigrana (Bitmap) contiene "Titolo", "Nome immagine", "Trasparente" e altre impostazioni.

4. Fare clic su OK per completare la nuova filigrana bitmap e uscire dalla finestra di dialogo Modifica filigrana con testo.

Vedi

· Finestra di dialogo Nuova filigrana (Bitmap)

· Filigrana

· Modifica filigrana

· Elimina filigrana


Impostazioni rapide

Le impostazioni attuali sono impostazioni di stampa salvate. È possibile applicare le impostazioni di stampa selezionando le opzioni corrispondenti nell'elenco a discesa Impostazioni rapide. È possibile anche modificare le impostazioni di stampa (come Orientamento, Carta, Copie ecc.) e salvarle per un uso futuro.

Vedi

· Seleziona impostazioni rapide

· Salva impostazioni personalizzate

· Rimuovi impostazioni personalizzate


Anteprima pagina

Consente di visualizzare l'effetto della stampa dei documenti. L'immagine di anteprima varia a seconda delle impostazioni.

Nota Se si sceglie di modificare alcune impostazioni (come la scelta del "tipo" della carta, la risoluzione della stampante, ecc), l'anteprima non subirà alcuna variazione.